window.addEventListener('load', () => {
    timemob();
})
window.addEventListener('resize', () => {
    mobileHamburegerChange();
})
function timemob(){
    setTimeout(mobileHamburegerChange,200);
}
function mobileHamburegerChange(){
    document.querySelector('.mobilemenuck-bar-button').style.setProperty('display','block');
    document.querySelector('.mobilemenuck-bar-button').innerHTML='<img src="/images/stronaGlowna/hamburger.png">';
}